[Desktop Entry]
Name=EmbedJS
Name[xx]=xxEmbedJSxx
GenericName=Embedded JavaScript Editor
Exec=embedjs %i %m -caption "%c"
Icon=embedjs
Categories=Qt;TDE;Debugger;Development;
Type=Application
# Restore the following key and remove this comment when a help handbook
# is written. Disabling this key prevents populating the main handbook
# table of contents with a non-existent document, which results in a
# main handbook error message of
# 'There is no documentation available for /xyz/index.html.'
# Also disable this key when there exists only a useless template handbook.
# X-DocPath=embedjs/embedjs.html
Comment=A TDE KPart Application
Comment[ca]=Una aplicació KPart per a TDE
Comment[da]=Et TDE KPart program
Comment[de]=Eine TDE-Komponenten-Anwendung
Comment[el]=Μια εφαρμογή KPart του TDE
Comment[es]=Una aplicación KPart de TDE
Comment[et]=TDE KPart rakendus
Comment[fr]=Une application KPart pour TDE.
Comment[hu]=KPart-alapú TDE-alkalmazás
Comment[it]=Applicazione KPart di TDE
Comment[nl]=Een TDE KPart-toepassing
Comment[pt]=Uma aplicação KPart do TDE
Comment[pt_BR]=Um Aplicativo KPart do TDE
Comment[ru]=Приложение KPart для TDE
Comment[sl]=Program KPart za TDE
Comment[sr]=TDE KPart програм
Comment[sv]=Ett TDE Kpart-program
Comment[ta]=கெடி கெபார்ட்  பயன்பாடு
Comment[xx]=xxA TDE KPart Applicationxx
Comment[zh_CN]=一个TDE KPart应用程序
Terminal=false
